### Enumeration

# AppStream CheckResult

#### Declaration

    enum AppStream.CheckResult

#### Description [src]

Result of a check operation.

#### Members

`AS_CHECK_RESULT_ERROR`

  The check failed.

  - Value: `0`
  - Available since: 1.0
`AS_CHECK_RESULT_UNKNOWN`

  The outcome could not be determined.

  - Value: `1`
  - Available since: 1.0
`AS_CHECK_RESULT_FALSE`

  False/No.

  - Value: `2`
  - Available since: 1.0
`AS_CHECK_RESULT_TRUE`

  True/Yes.

  - Value: `3`
  - Available since: 1.0